@charset "UTF-8";

.guideline2.coi_policy .coi_sub_ttl {
  color: #003a91;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.7;
  margin: 0 0 7px;
}

.coi_policy .coi_end {
  text-align: right;
}

.coi_policy .coi_sign {
  text-align: right;
  line-height: 1.9;
}

@media screen and (max-width: 767px) {
  .guideline2.coi_policy .coi_sub_ttl {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 5px;
  }

  .coi_policy .coi_sign {
    text-align: left;
  }
}
